[data-cellid="supertop_c2"][data-page="showroom5_cards"][data-cellid="supertop_c2"][data-page="showroom5_cards"][data-cellid="supertop_c2"][data-page="showroom5_cards"] {
  background-color: transparent;
}
[data-cellid="grid_cell_field5"][data-page="showroom5_cards"][data-cellid="grid_cell_field5"][data-page="showroom5_cards"][data-cellid="grid_cell_field5"][data-page="showroom5_cards"] {
  height: 120px;
}
[data-page="showroom5_cards"][data-itemid="grid_field1"] {
  font-weight: normal;
  font-size: 12px;
  font-family: "Open Sans";
}
[data-page="showroom5_cards"][data-itemid="grid_field3"] {
  font-weight: bold;
  font-size: 18px;
  font-family: "Open Sans";
}
[data-page="showroom5_cards"][data-itemid="grid_field6"] {
  font-weight: normal;
  font-size: 12px;
  font-family: "Open Sans";
}
[data-page="showroom5_cards"][data-itemid="grid_view1"] > .btn {
  font-size: 12px;
  font-family: "Open Sans";
}
[data-page="showroom5_cards"][data-itemid="grid_view1"] {
  padding: 10px;
}
[data-page="showroom5_cards"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

[data-location="grid"][data-page="showroom5_cards"] > .r-record-body > .panel  { width: 350px; max-width: 350px; height: 600px; max-height: 600px; }





[data-location="grid"][data-page="showroom5_cards"] > .r-record-body > .panel  [data-field-style="image"][data-full-width-item] { width: 350px }
[data-location="grid"][data-page="showroom5_cards"] { gap: 12px; }
.panel-body > * > [data-location="grid"][data-page="showroom5_cards"] { padding: 12px; }
